:root {
    --primary-color: #830051;
    --secondary-color: #d0006f;
    --text-color: #3F4444;
    --number-color: #ffffff;
}
.main-title p.subtitle {
    color: var(--text-color);
}
.title-container {
    padding: 3rem 0;
}
.title-container .row,
.step-container .row {
    display: flex;
    align-items: center;
}
.title-wrap {
    max-width: 80%;
}
.title-wrap  .title{
    font-size: 40px;
    color: var(--primary-color);
    line-height: 1;
    font-weight: 600;
    margin: 0 0 30px 0;
}
.title-wrap  .subtitle{
    font-size: 14px;
    color: var(--text-color);
    line-height: 1;
    margin-bottom: 3rem;
}
.title-wrap  .subtitle .bold{
    font-weight: 600;
}
.number {
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    background-color: var(--secondary-color);
    border-radius: 50%;
    width: 50px;
    height: 50px;
    color: var(--number-color);
    padding: 0px;
    align-content: center;
    text-align: center;
    font-size: 30px;
    font-weight: 600;
}
.step {
    display: grid;
    gap: 15px;
    align-items: center;
    align-content: center;
    grid-template-columns: 50px auto;
    grid-template-rows: 1fr;
    margin-bottom: 20px;
}
.title-wrap .subtitle,
.step-copy p,
.step-copy p a,
.step-copy p span {
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
}
.step-copy p {
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 18px;
    color: var(--text-color);
    margin: 0;
}
.step-copy p .bold {
    font-weight: 700 !important;
}
.step-copy p .highlighted {
    color: var(--secondary-color);
    font-weight: 700 !important;
}
.step-copy a {
    text-decoration: none !important;
}
.step-copy a.dark {
    color: var(--text-color);
}
.step-copy a .highlighted {
    color: var(--secondary-color);
    text-decoration: none;
}
.columnControl:nth-child(odd) .step {
    padding: 0 0 0 5rem;
}
.columnControl:nth-child(even) .step {
    padding: 0 5rem 0 0;
}
.new-image .new-image-mobile {
    max-width: 480px;
}
@media screen and (max-width: 767px) {
   .step-container .row {
        margin-bottom: 3rem;
    }
    .title-container .row,
    .step-container .row {
        display: flex;
        flex-direction: column;
    }
    .step-container.reverse .row {
        flex-flow: column-reverse;
    }
    .columnControl:nth-child(odd) .step,
    .columnControl:nth-child(even) .step {
        padding: 0 0 3rem 0rem;
    }
}
@media (min-width: 768px) and (max-width: 1023px) {
    .columnControl:nth-child(odd) .step {
        padding: 0 0 0 4rem;
    }
    
    .columnControl:nth-child(even) .step {
        padding: 0 4rem 0 0;
    }
}
@media (min-width: 1023px) {
    .columnControl:nth-child(odd) .step {
        padding: 0 0 0 5rem;
    }
    .columnControl:nth-child(even) .step {
        padding: 0 6rem 0 0;
    }
    .step-copy p {
        font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
        font-size: 18px;
        color: var(--text-color);
        margin: 0 80px 0 0;
    }
}
@media (max-width: 1200px) {
    .footer {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }
    .footer .component-section {
        margin: 0;
    }
}